instale o pacote gnome-linuxconf ou linuxconf-gnome